@charset "utf-8";


/* CSS version 2.1 stylesheet */


/* processor selector */


form.processor_selector {

  }

p.processor_selector {

  }

table.processor_selector_selector {

  width: auto;
  height: auto;
  overflow: auto;

  caption-side: top;
  border-collapse: collapse;
  empty-cells: show;
  text-align: left;
  white-space: nowrap;

  /* border: 1px solid #686868; */
  border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D;

  color: #000000;
  background-color: #F5F5F5;

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

table.processor_selector_selector th {

  padding-left: 3px;
  padding-right: 3px;
  padding-top: 1px;
  padding-bottom: 1px;

  color: #000000;
  background-color: #E6E6E6;

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;

  vertical-align: top;

  }

table.processor_selector_selector td {

  padding-left: 3px;
  padding-right: 3px;
  padding-top: 1px;
  padding-bottom: 1px;

  color: #000000;
  background-color: #F5F5F5;

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  vertical-align: top;

  }

p.processor_selector_table {

  }

div.processor_selector_table {

  }

table.processor_selector_table {

  }

table.processor_selector_table td span.amazon_linked_price {

  }

table.processor_selector_table td span.amazon_linked_price span.amazon_list_price {

  }

table.processor_selector_table td span.amazon_linked_price span.amazon_list_price_strikedout {
  color: #FF0000;
  text-decoration: line-through;
  }

table.processor_selector_table td span.amazon_linked_price span.amazon_lowest_price {

  }

p.processor_selector_low_power_note {

  }

p.processor_selector_empty_table {

  }


div.processor_selector_form120 {

  clear: right;
  float: right;

  width: 120px;

  margin-left: 10px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 10px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  /* border: 1px solid #686868; */
  border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D;

  color: #000000;
  background-color: #FFFFFF;

  }

h1.margin_right_processor_selector {

  width: 110px;

  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
  margin-bottom: 10px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  font-family: Arial, sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;

  }

table.processor_selector_selector120 {

  width: 110px;

  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0px;
  margin-bottom: 5px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  }

input.processor_selector_button {

  width: 110px;

  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0px;
  margin-bottom: 5px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  }

